
Section Vaud - Information / Varia #7237

Rapport AG ch-open

31 March 2016 17:33 - egermond

Status: Considered Start date: 29 March 2016

Priority: Normal Due date:  

Assignee: egermond % Done: 100%

Category: Divers Estimated time: 0.00 hour

Target version: Réunion de comité - 31 mars 2016   

Description

Sujets abordés

Nouveau comité

Projets et documentations

History

#1 - 31 March 2016 17:36 - egermond

- File Folien GV 2016.odp added

- File Folien_GV_Initiativen_2016-2 (2).odp added

#2 - 31 March 2016 17:49 - egermond

- Target version set to Soirée débat 17 mars 2016

- Start date changed from 31 March 2016 to 29 March 2016

#3 - 31 March 2016 18:40 - taz

- Target version changed from Soirée débat 17 mars 2016 to Réunion de comité - 31 mars 2016

#4 - 31 March 2016 18:49 - taz

- Status changed from New to Tabled

#5 - 31 March 2016 19:42 - taz

- Status changed from Tabled to Considered

- % Done changed from 0 to 100

Files

Folien GV 2016.odp 7.97 MB 31 March 2016 egermond

Folien_GV_Initiativen_2016-2 (2).odp 28.3 MB 31 March 2016 egermond
